---
name: Jessica Mitchell
start_date: 2017-12-04
locality: Chicago,IL
country: USA
role: <a href="/job-families/people-ops/people-business-partner">People Business Partner</a>
reports_to: carol-teskey
picture: JessicaMitchell.jpg
twitter: 
gitlab: jkalimon
departments:
- People Group
- People Success
expertise: '<li>Employee Relations, Merit and Compensation, Performance Management,
  Learning and Development, Coaching, Engineering, Product Management and Product
  Marketing, Employee Engagement <a href="/company/team/structure/#expert">expert</a></li>

'
story: 'Jessica is the HR Business Partner supporting Marketing, Meltano and Product.  Before
  joining Gitlab she was held various HR roles at Cisco for 15 years and 2 years at
  SailPoint as a HRBP.  She currently lives in Chicago, IL with her family and enjoys,
  scuba diving, hiking and eating Italian food.

'
